### Method

# Clutter ClickAction release

#### Declaration [src]

    void
    clutter_click_action_release (
      ClutterClickAction* action
    )

#### Description [src]

Emulates a release of the pointer button, which ungrabs the pointer and unsets the `ClutterClickAction:pressed` state.

This function will also cancel the long press gesture if one was initiated.

This function is useful to break a grab, for instance after a certain amount of time has passed.